## erlang-p1-stringprep 0.2013.12.09

=== debian/changelog ===
erlang-p1-stringprep (0.2013.12.09-3) unstable; urgency=medium

  * Added use of dpkg-buildflags to debian/rules

 -- Philipp Huebner <debalance@debian.org>  Wed, 14 May 2014 11:24:20 +0200

erlang-p1-stringprep (0.2013.12.09-2) unstable; urgency=medium

  * Added correct Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 May 2014 12:46:29 +0200

erlang-p1-stringprep (0.2013.12.09-1) unstable; urgency=low

  * Initial release, see #744885 for background

 -- Philipp Huebner <debalance@debian.org>  Wed, 16 Apr 2014 18:34:01 +0200
