## erlang-p1-stringprep 0.2015.02.04

=== debian/changelog ===
erlang-p1-stringprep (0.2015.02.04-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.02.04
  * Enabled eunit

 -- Philipp Huebner <debalance@debian.org>  Tue, 18 Aug 2015 08:02:43 +0200

erlang-p1-stringprep (0.2013.12.09-4) unstable; urgency=medium

  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated years in debian/copyright
  * Added Vcs links to debian/control
  * Streamlined debian/rules

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 May 2015 18:27:08 +0200
