## erlang-p1-stringprep 1.0.2

=== debian/changelog ===
erlang-p1-stringprep (1.0.2-2) unstable; urgency=medium

  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sun, 14 Feb 2016 18:22:59 +0100

erlang-p1-stringprep (1.0.2-1) unstable; urgency=medium

  * Imported Upstream version 1.0.2

 -- Philipp Huebner <debalance@debian.org>  Fri, 05 Feb 2016 18:48:20 +0100

erlang-p1-stringprep (1.0.1-1) unstable; urgency=medium

  * Imported Upstream version 1.0.1
  * Updated Standards-Version: 3.9.7 (no changes needed)
  * Updated Vcs-* fields in debian/control

 -- Philipp Huebner <debalance@debian.org>  Tue, 02 Feb 2016 19:07:46 +0100

erlang-p1-stringprep (1.0.0-1) unstable; urgency=medium

  * Imported Upstream version 1.0.0
  * Updated debian/copyright
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sat, 16 Jan 2016 12:32:56 +0100
