=== debian/control ===
Source: erlang-p1-stringprep
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-eunit, erlang-p1-utils (>= 1.0.3), erlang-syntax-tools
Standards-Version: 3.9.7
Section: libs
Homepage: https://github.com/processone/stringprep
Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-p1-stringprep.git
Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-p1-stringprep.git

Package: erlang-p1-stringprep
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}, erlang-p1-utils (>= 1.0.3),
Description: erlang interface to stringprep
 This library was written for ejabberd which still uses it.
 It was split off into it's own project to follow
 Erlang/OTP guidelines.
