=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,7 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
-
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk
-
-# Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-
-include /usr/share/dpkg/pkg-info.mk
-
+include /usr/share/dpkg/default.mk
 
 DESTDIR=$(CURDIR)/debian/erlang-p1-stringprep
