## erlang-p1-stringprep 1.0.5

=== debian/changelog ===
erlang-p1-stringprep (1.0.5-1) unstable; urgency=medium

  * Imported Upstream version 1.0.5

 -- Philipp Huebner <debalance@debian.org>  Fri, 05 Aug 2016 21:00:36 +0200

erlang-p1-stringprep (1.0.4-1) unstable; urgency=medium

  * Imported Upstream version 1.0.4

 -- Philipp Huebner <debalance@debian.org>  Sun, 03 Jul 2016 17:02:36 +0200

erlang-p1-stringprep (1.0.3-2) unstable; urgency=medium

  * Improved debian/watch
  * Updated Standards-Version: 3.9.8 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jun 2016 14:09:05 +0200

erlang-p1-stringprep (1.0.3-1) unstable; urgency=medium

  * Imported Upstream version 1.0.3
  * Enabled hardening

 -- Philipp Huebner <debalance@debian.org>  Wed, 30 Mar 2016 19:48:41 +0200
