## erlang-p1-stringprep 1.0.6

=== debian/changelog ===
erlang-p1-stringprep (1.0.6-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Philipp Huebner <debalance@debian.org>  Fri, 07 Oct 2016 17:25:07 +0200

erlang-p1-stringprep (1.0.6-2) unstable; urgency=medium

  * Added erlang-base to Build-Depends

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Oct 2016 15:57:50 +0200

erlang-p1-stringprep (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * (Build-)Depend on erlang-p1-utils (>= 1.0.5)

 -- Philipp Huebner <debalance@debian.org>  Fri, 16 Sep 2016 14:36:02 +0200
