## erlang-p1-stringprep 1.0.12

=== debian/changelog ===
erlang-p1-stringprep (1.0.12-1) unstable; urgency=medium

  * New upstream version 1.0.12
  * Added debian/upstream/metadata
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Jul 2018 16:24:22 +0200

erlang-p1-stringprep (1.0.11-1) unstable; urgency=medium

  * New upstream version 1.0.11
  * Use secure copyright format uri in debian/copyright
  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Tue, 27 Mar 2018 22:28:20 +0200
