## erlang-p1-stringprep 1.0.14

=== debian/changelog ===
erlang-p1-stringprep (1.0.14-1) unstable; urgency=medium

  * New upstream version 1.0.14
  * Enabled DH_VERBOSE in debian/rules
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 14:57:46 +0200
