=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.12),
+               erlang-p1-utils (>= 1.0.13),
                erlang-syntax-tools
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stringprep
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stringprep.git
 Homepage: https://github.com/processone/stringprep
@@ -20,7 +20,7 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.12)
+         erlang-p1-utils (>= 1.0.13)
 Description: erlang interface to stringprep
  This library was written for ejabberd which still uses it.
  It was split off into it's own project to follow
