## erlang-p1-stringprep 1.0.16

=== debian/changelog ===
erlang-p1-stringprep (1.0.16-1) unstable; urgency=medium

  * New upstream version 1.0.16
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * debian/rules: export ERL_COMPILER_OPTIONS=deterministic
  * Updated debhelper compat version: 12

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 12:23:52 +0200
