=== debian/control ===
Source: erlang-p1-stringprep
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 12),
               dh-rebar,
               erlang-base (>= 1:19.2),
               erlang-eunit,
               erlang-p1-utils (>= 1.0.15),
               erlang-syntax-tools
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stringprep
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stringprep.git
Homepage: https://github.com/processone/stringprep

Package: erlang-p1-stringprep
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
         ${erlang:Depends},
         erlang-p1-utils (>= 1.0.15)
Description: erlang interface to stringprep
 This library was written for ejabberd which still uses it.
 It was split off into it's own project to follow
 Erlang/OTP guidelines.
