## erlang-p1-stringprep 1.0.17

=== debian/changelog ===
erlang-p1-stringprep (1.0.17-1) unstable; urgency=medium

  * New upstream version 1.0.17
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 Aug 2019 14:09:32 +0200
