=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.15),
+               erlang-p1-utils (>= 1.0.16),
                erlang-syntax-tools
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stringprep
@@ -20,7 +20,7 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.15)
+         erlang-p1-utils (>= 1.0.16)
 Description: erlang interface to stringprep
  This library was written for ejabberd which still uses it.
  It was split off into it's own project to follow
