## erlang-p1-stringprep 1.0.18

=== debian/changelog ===
erlang-p1-stringprep (1.0.18-1) unstable; urgency=medium

  * New upstream version 1.0.18
  * Fixed typo in long package description.
  * Set 'Rules-Requires-Root: no' in debian/control
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Feb 2020 18:21:33 +0100
