## erlang-p1-stringprep 1.0.22

=== debian/changelog ===
erlang-p1-stringprep (1.0.22-1) unstable; urgency=medium

  * New upstream version 1.0.22
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Aug 2020 17:20:02 +0200

erlang-p1-stringprep (1.0.21-1) unstable; urgency=medium

  * New upstream version 1.0.21
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 21:39:54 +0200

erlang-p1-stringprep (1.0.19-1) unstable; urgency=medium

  * New upstream version 1.0.19
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Wed, 18 Mar 2020 11:28:30 +0100
