## erlang-p1-stringprep 1.0.27

=== debian/changelog ===
erlang-p1-stringprep (1.0.27-2) unstable; urgency=medium

  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sun, 19 Dec 2021 23:30:36 +0100

erlang-p1-stringprep (1.0.27-1) unstable; urgency=medium

  * New upstream version 1.0.27
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 Aug 2021 21:41:45 +0200
