=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: libs
 Priority: optional
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.20),
+               erlang-p1-utils (>= 1.0.23),
                erlang-syntax-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stringprep
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stringprep.git
 Homepage: https://github.com/processone/stringprep
@@ -21,7 +21,8 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.20)
+         erlang-p1-utils (>= 1.0.23)
+Multi-Arch: allowed
 Description: erlang interface to stringprep
  This library was written for ejabberd which still uses it.
  It was split off into its own project to follow
