## erlang-p1-stringprep 1.0.28

=== debian/changelog ===
erlang-p1-stringprep (1.0.28-1) unstable; urgency=medium

  * New upstream version 1.0.28
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Added patch to fix eunit

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Jun 2022 12:22:12 +0200
