## erlang-p1-stringprep 1.0.29

=== debian/changelog ===
erlang-p1-stringprep (1.0.29-3) unstable; urgency=medium

  * Dropped debian/erlang-p1-stringprep.install, added debian/source/options
    and fixed debian/rules (closes: #1044411)
  * Updated lintian overrides
  * Renamed debian/erlang-p1-stringprep.lintian-overrides
    -> debian/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 16:18:29 +0100

erlang-p1-stringprep (1.0.29-2) unstable; urgency=medium

  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 13:19:25 +0100

erlang-p1-stringprep (1.0.29-1) unstable; urgency=medium

  * New upstream version 1.0.29

 -- Philipp Huebner <debalance@debian.org>  Wed, 02 Nov 2022 14:46:00 +0100
