=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                erlang-eunit,
                erlang-p1-utils (>= 1.0.25),
                erlang-syntax-tools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stringprep
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stringprep.git
 Homepage: https://github.com/processone/stringprep
