## erlang-p1-stringprep 1.0.30

=== Makefile ===
REBAR ?= rebar

all: src

src:
	$(REBAR) get-deps
	$(REBAR) compile

clean:
	$(REBAR) clean

test: all
	$(REBAR) eunit

.PHONY: clean src test all
