=== debian/changelog ===
erlang-p1-stringprep (1.0.30-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Philipp Huebner <debalance@debian.org>  Fri, 04 Apr 2025 12:12:21 +0200

erlang-p1-stringprep (1.0.30-2) unstable; urgency=medium

  * Updated Standards-Version: 4.7.0 (no changes needed)
  * Updated years in debian/copyright
  * debian/rules: add creation of symbolic link for native app name

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Feb 2025 11:08:12 +0100

erlang-p1-stringprep (1.0.30-1) unstable; urgency=medium

  * New upstream version 1.0.30
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 18:21:59 +0200
