=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar (>= 0.0.6),
+               dh-rebar (>= 0.0.6~),
                erlang-base,
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.25),
+               erlang-p1-utils (>= 1.0.26),
                erlang-syntax-tools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stringprep
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-stringprep.git
 Homepage: https://github.com/processone/stringprep
@@ -21,7 +21,7 @@
          ${misc:Depends},
          erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.25)
+         erlang-p1-utils (>= 1.0.26)
 Multi-Arch: allowed
 Description: erlang interface to stringprep
  This library was written for ejabberd which still uses it.
