## erlang-p1-stringprep 1.0.33

=== debian/changelog ===
erlang-p1-stringprep (1.0.33-1) unstable; urgency=medium

  * Team upload.
  * Update d/watch to version 5.
  * New upstream release.

 -- Dominik George <natureshadow@debian.org>  Wed, 11 Feb 2026 22:03:15 +0000
